[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# gpm_poproi

Pop region of interest from the stack.

## Declaration

Source position: gpm.pp line 195

`function gpm_poproi(`
`which: Pgpm_roi`
`):Pgpm_roi;`

## Description

Gpm_PopRoi pops the topmost region of interest from the stack. It returns the next element on the stack, or Nil if the current element was the last one.

## Errors

None.

## See also

Gpm_RaiseRoi |  | Raise region of interest in the stack.
Gpm_LowerRoi |  | Lower a region of interest in the stack.
Gpm_PushRoi |  | Push region of interest on the stack.